## ros-noetic-pr2-arm-move-ik 0.0.12

=== debian/changelog ===
ros-noetic-pr2-arm-move-ik (0.0.12-1focal) focal; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Wed, 19 May 2021 15:00:00 -0000

ros-noetic-pr2-arm-move-ik (0.0.11-1focal) focal; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Fri, 21 Sep 2018 15:00:00 -0000

ros-noetic-pr2-arm-move-ik (0.0.10-1focal) focal; urgency=high

  * Merge pull request #36 <https://github.com/pr2/pr2_common_actions/issues/36> from k-okada/kinetic-devel
    change maintainer to ROS orphaned package maintainer
  * change maintainer to ROS orphaned package maintainer
  * Contributors: Kei Okada

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Tue, 13 Feb 2018 15:00:00 -0000

ros-noetic-pr2-arm-move-ik (0.0.7-1focal) focal; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Wed, 25 Mar 2015 15:00:00 -0000

ros-noetic-pr2-arm-move-ik (0.0.6-1focal) focal; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Mon, 09 Feb 2015 15:00:00 -0000

ros-noetic-pr2-arm-move-ik (0.0.5-1focal) focal; urgency=high

  * fix: use undefined function
  * Contributors: Furushchev

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Thu, 05 Feb 2015 15:00:00 -0000

ros-noetic-pr2-arm-move-ik (0.0.4-1focal) focal; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Sun, 16 Nov 2014 15:00:00 -0000

ros-noetic-pr2-arm-move-ik (0.0.3-1focal) focal; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Fri, 05 Sep 2014 15:00:00 -0000
