=== debian/control ===
Source: ros-noetic-pr2-arm-move-ik
Section: misc
Priority: optional
Maintainer: ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-actionlib, ros-noetic-actionlib-msgs, ros-noetic-catkin, ros-noetic-geometry-msgs, ros-noetic-pr2-common-action-msgs, ros-noetic-pr2-controllers-msgs, ros-noetic-roscpp, ros-noetic-tf, ros-noetic-urdf
Homepage: http://ros.org/wiki/pr2_arm_move_ik
Standards-Version: 3.9.2

Package: ros-noetic-pr2-arm-move-ik
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-actionlib, ros-noetic-actionlib-msgs, ros-noetic-geometry-msgs, ros-noetic-pr2-common-action-msgs, ros-noetic-pr2-controllers-msgs, ros-noetic-roscpp, ros-noetic-tf, ros-noetic-urdf
Description: Move the pr2 arm using inverse kinematics
